#header-top {
	padding-bottom: 20px;
	padding-top: 20px;
}
#et-info-phone.et-info-new {
	margin-right: 0 !important;
}
.et_fixed_nav.et_show_nav #page-container {
	padding-top: 0 !important;
}
.et_fixed_nav #main-header, .et_fixed_nav #top-header, .et_header_style_left .logo_container {
	position: relative !important;
}
.et-fixed-header #et-top-navigation {
	padding-left: 0 !important;
}
.et_header_style_left .logo_container {
	float: left;
}
#logo {
	max-width: 250px;
}
.et_fixed_nav #main-header {
	background-color: #31557c !important;
	top: 0 !important;
}
#et-top-navigation {
	padding-left: 0 !important;
}
#top-menu a {
	color: #FFF;
}
#et-info-phone.et-info-new:before, #et-info-email:before  {
	display: none;
}
#et-info-phone.et-info-new a, #et-info-email a {
	position: relative;
}
#et-info-phone.et-info-new a:before, #et-info-email a:before {
	content: '';
	background-image: url(images/phone-icon.png);
	background-position: left center;
	background-repeat: no-repeat;
	width: 33px;
  height: 41px;
  position: absolute;
  left: 0;
}
#et-info {
	margin-top: 13px;
	padding-bottom: 0;
}
#et-info a {
	color: #8c5383;
	display: block;
	font-size: 1.625rem;
	font-weight: 800;
	padding-left: 50px;
}
#et-info span.talk {
	color: #58585b;
	font-family: 'Roboto';
	font-size: 1.0625rem;
	font-weight: 400;
	display: block;
}
#top-menu li {
	font-size: 0.9375rem;
	padding: 0;
}
.et_header_style_left #et-top-navigation {
	padding-top: 0;
}
.et_header_style_left #et-top-navigation nav>ul>li>a {
	padding-bottom: 26px;
	padding-top: 26px;
	padding-left: 28px;
	padding-right: 28px;
}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
	top: 40%;
}
.banner-area {
	background-image: url(images/new-home-banner.png) !important;
}
.inner-banner a.btn-white {
	background-image: url(images/play-btn.png);
	background-position: 17px center;
	background-repeat: no-repeat;
	padding-left: 60px;
}
.banner-area h2, .banner-area h1 {
	font-weight: 600;
}
.banner-area p {
	font-weight: 500;
}
.new-home-portals {
	padding-bottom: 50px;
	padding-top: 50px;
}
.new-home-portals .et_pb_text_inner p {
	font-family: 'Roboto', sans-serif;
	color: #58585b;
	font-size: 1rem;
	font-weight: 500;
}
.new-home-portals .et_pb_text_inner p strong {
	display: block;
	color: #010101;
	font-size: 1.0625rem;
}
.et_pb_section_3.et_pb_section {
	background-color: #f3f2f2 !important;
}
.et-bottom-bar h2 {
	color: #31557c;
	font-size: 2rem;
}
.et-bottom-bar p {
	font-size: 1.1875rem;
	font-weight: 500;
}
.et-bottom-bar .em-btn {
	background-color: #31557c;
  font-size: 15px;
  margin-top: 15px;
}
.new-home-portals .et_pb_image {
  width: 100%;
  margin-bottom: 20px !important;
}
.new-home-portals .et_pb_image .et_pb_image_wrap {
  text-align: center;
  vertical-align: middle;
}
.new-home-portals .et_pb_image .et_pb_image_wrap img {
	display: block;
  margin: 0 auto;
}
.arrow-down .et_pb_image_wrap {
	position: absolute;
  top: -100px;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}
.mprodgrid {
	padding-top: 65px;
}
.footer-widget .btn-green {
	background-color: #afcf42;
  font-size: 15px;
  margin: 17px 0;
  text-align: center;
}
.list-inline li {
	display: inline-block;
  list-style: none;
}
.footer-widget-4 p.follow {
	display: inline-block;
}
.footer-widget-4 ul {
	display: inline;
  float: right;
}
#footer-widgets .footer-widget li:before {
	display: none;
}
#footer-widgets .footer-widget li.list-youtube a {
	background-color: #FFF;
  border-radius: 50%;
  color: #31557c;
  font-size: 20px;
  line-height: 30px;
  display: block;
  height: 30px;
  text-align: center;
  width: 30px;
}
#footer-widgets .footer-widget li.list-facebook a, #footer-widgets .footer-widget li.list-facebook a i {
	color: #FFF;
  font-size: 1.25rem;
}
#footer-widgets .footer-widget p, #footer-widgets .footer-widget li {
	font-weight: 600;
}
#footer-widgets .footer-widget-1 ul {
	margin-top: 15px;
}
#footer-widgets .footer-widget-1 li {
	padding-left: 0;
	margin-bottom: 5px !important;
}
.about-header h1 {
  color: #31557c !important;
  font-family: 'Roboto', sans-serif !important;
	font-size: 3.4375rem !important;
  font-weight: 700 !important;
  margin-top: 13%;
  text-transform: none;
}
.about-header p {
  font-family: 'Roboto', sans-serif;
  font-size: 2.0625rem;
	font-weight: 500;
  margin-top: 20px;
}
.about-header {
	padding: 10px 0;
}
.team-members .et_pb_module_header {
  color: #31557c;
  font-family: 'Montserrat', sans-serif;
	font-size: 1.6875rem;
  font-weight: 700;
}
.team-members .et_pb_member_position {
  color: #c2c2c2;
	font-family: 'Montserrat', sans-serif;
  font-size: 1.25rem;
  font-weight: 700;
  margin-bottom: 25px;
}
.team-members p {
	color: #333333;
  font-family: 'Roboto', sans-serif;
  margin-bottom: 10px;
}
.team-members .et_pb_row {
  border-bottom: 2px solid #f2f2f2;
  margin-bottom: 70px;
	padding-bottom: 70px;
}
.team-members .et_pb_row:last-child {
	border-bottom: 0;
  margin-bottom: 0;
}
.team-members  .team-head {
  border: 0;
  margin-bottom: 0;
	padding-top: 70px;
}
.team-members  .team-head h4, .our-passion h4 {
  color: #31557c;
	font-size: 2rem;
  font-weight: 700;
}
.our-passion p {
	color: #333333;
  font-size: 1rem;
  font-family: 'Roboto', sans-serif;
  line-height: 160%;
  margin-bottom: 20px;
}
.our-passion ul {
	text-align: center;
}
.our-passion ul li {
	margin-right: 24px;
}
.our-passion ul li a.btn-white {
    background-image: url(images/play-btn.png);
    background-position: 17px center;
    background-repeat: no-repeat;
    padding-left: 60px;
}
.our-passion .our-passion-head {
	padding-bottom: 40px;
  padding-top: 50px;
}
.online-enquiry ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #797a7b;
  font-family: 'Montserrat', sans-serif;
  font-size: 1rem;
  font-weight: 500;
}
.online-enquiry ::-moz-placeholder { /* Firefox 19+ */
  color: #797a7b;
  font-family: 'Montserrat', sans-serif;
  font-size: 1rem;
  font-weight: 500;
}
.online-enquiry :-ms-input-placeholder { /* IE 10+ */
  color: #797a7b;
  font-family: 'Montserrat', sans-serif;
  font-size: 1rem;
  font-weight: 500;
}
.online-enquiry :-moz-placeholder { /* Firefox 18- */
  color: #797a7b;
  font-family: 'Montserrat', sans-serif;
  font-size: 1rem;
  font-weight: 500;
}
.online-enquiry .gform_wrapper {
	margin-top: 0;
}
div.gform_wrapper .top_label li.field_11_1, div.gform_wrapper .top_label li.field_11_2 {
	margin-top: 5px;
}
.online-enquiry .gform_wrapper input[type="text"], .online-enquiry .gform_wrapper textarea {
  border: 1px solid #c6c6c6;
  -moz-box-shadow: inset 1px 1px 7px #c6c6c6;
  -webkit-box-shadow: inset 1px 1px 7px #c6c6c6;
  box-shadow: inset 1px 1px 7px #c6c6c6;
  padding: 20px !important;
}
.online-enquiry .gform_wrapper textarea {
	height: 160px;
}
.online-enquiry .gform_wrapper .top_label .gfield_label {
	display: none;
}
.online-enquiry .gform_wrapper ul li.gfield {
	margin-top: 30px;
}
.online-enquiry .gform_wrapper .top_label div.ginput_container {
	margin-top: 0;
}
.online-enquiry h4 {
  color: #31557c;
	font-size: 2rem;
  font-weight: 700;
}
.online-enquiry p {
  color: #797a7b;
	font-family: 'Montserrat', sans-serif;
  font-size: 1rem;
  font-weight: 400;
  margin-top: 25px;
}
.online-enquiry .gform_wrapper .gform_footer input[type=submit] {
	background-color: #afcf42;
  border: 0;
  color: #FFF;
  font-size: 1rem;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  padding: 20px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
.online-enquiry .gform_wrapper .gform_footer {
	margin-top: 0;
  padding-top: 25px;
}
.contact-deets h5 {
	background-repeat: no-repeat;
  background-position: left center;
  background-size: auto;
  color: #31557c !important;
  font-size: 1.25rem !important;
  font-weight: 700 !important;
  margin-bottom: 5px;
  padding-bottom: 10px;
  padding-left: 35px;
  padding-top: 10px;
}
.contact-deets .head-office {
	margin-top: 35px;
}
.contact-deets .head-office h5 {
	background-image: url(images/map-pin.png);
}
.contact-deets .contact-phone-number h5 {
	background-image: url(images/phone-icon-blue.png);
}
.contact-deets .contact-email h5 {
	background-image: url(images/mail-icon.png);
}
.contact-deets .contact-d {
	margin-bottom: 35px;
}
.contact-deets .contact-d p {
  color: #58585b;
  font-family: 'Roboto', sans-serif;
  font-size: 1.0625rem;
  font-weight: 400;
	padding-left: 35px;
  margin-top: 0 !important;
}
.contact-deets .contact-d a {
	color: #58585b;
}
.mconlogo * {
	font-weight: 700 !important;
}
.contact-head h1 {
	font-size: 3.75rem !important;
  font-family: 'Roboto', sans-serif !important;
  font-weight: 700 !important;
  text-transform: none;
}
.contact-head p {
	font-size: 1.5rem;
  font-weight: 500;
  margin-top: 5px;
}
.sfm-rollback {
	display: none;
}
 @-webkit-keyframes pulse {
 0% {
 opacity: 0;
 background-position: center top;
 -moz-background-size: 0 auto;
 -o-background-size: 0 auto;
 -webkit-background-size: 0 auto;
 background-size: 0 auto;
}
 10% {
 opacity: 0;
}
 50% {
 opacity: 1;
 -moz-background-size: 75% auto;
 -o-background-size: 75% auto;
 -webkit-background-size: 75% auto;
 background-size: 75% auto;
}
 90% {
 opacity: 0;
}
 100% {
 opacity: 0;
 background-position: center bottom;
 -moz-background-size: 0 auto;
 -o-background-size: 0 auto;
 -webkit-background-size: 0 auto;
 background-size: 0 auto;
}
}
@-moz-keyframes pulse {
 0% {
 opacity: 0;
 background-position: center top;
 -moz-background-size: 0 auto;
 -o-background-size: 0 auto;
 -webkit-background-size: 0 auto;
 background-size: 0 auto;
}
 10% {
 opacity: 0;
}
 50% {
 opacity: 1;
 -moz-background-size: 75% auto;
 -o-background-size: 75% auto;
 -webkit-background-size: 75% auto;
 background-size: 75% auto;
}
 90% {
 opacity: 0;
}
 100% {
 opacity: 0;
 background-position: center bottom;
 -moz-background-size: 0 auto;
 -o-background-size: 0 auto;
 -webkit-background-size: 0 auto;
 background-size: 0 auto;
}
}
@-ms-keyframes pulse {
 0% {
 opacity: 0;
 background-position: center top;
 -moz-background-size: 0 auto;
 -o-background-size: 0 auto;
 -webkit-background-size: 0 auto;
 background-size: 0 auto;
}
 10% {
 opacity: 0;
}
 50% {
 opacity: 1;
 -moz-background-size: 75% auto;
 -o-background-size: 75% auto;
 -webkit-background-size: 75% auto;
 background-size: 75% auto;
}
 90% {
 opacity: 0;
}
 100% {
 opacity: 0;
 background-position: center bottom;
 -moz-background-size: 0 auto;
 -o-background-size: 0 auto;
 -webkit-background-size: 0 auto;
 background-size: 0 auto;
}
}
@keyframes pulse {
 0% {
 opacity: 0;
 background-position: center top;
 -moz-background-size: 0 auto;
 -o-background-size: 0 auto;
 -webkit-background-size: 0 auto;
 background-size: 0 auto;
}
 10% {
 opacity: 0;
}
 50% {
 opacity: 1;
 -moz-background-size: 75% auto;
 -o-background-size: 75% auto;
 -webkit-background-size: 75% auto;
 background-size: 75% auto;
}
 90% {
 opacity: 0;
}
 100% {
 opacity: 0;
 background-position: center bottom;
 -moz-background-size: 0 auto;
 -o-background-size: 0 auto;
 -webkit-background-size: 0 auto;
 background-size: 0 auto;
}
}
.scroll-down {
  background: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  height: 110px;
  position: absolute;
  left: 50%;
  top: -120px;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 110px;
  z-index: 9;
}
.scroll-down a {
  display: block;
  opacity: 0;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  line-height: 0;
  font-size: 0;
  color: transparent;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  height: 100%;
  -moz-background-size: 0 auto;
  -o-background-size: 0 auto;
  -webkit-background-size: 0 auto;
  background-size: 0 auto;
  -webkit-animation: pulse 1.5s 0s infinite normal ease forwards;
  -moz-animation: pulse 1.5s 0s infinite normal ease forwards;
  -o-animation: pulse 1.5s 0s infinite normal ease forwards;
  animation: pulse 1.5s 0s infinite normal ease forwards;
  background-image: url(images/arrow-down.svg);
  background-repeat: no-repeat;
}
.scroll-down a:before, .scroll-down a:after {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: url(images/arrow-down.svg) no-repeat center top;
  -moz-background-size: 100% auto;
  -o-background-size: 100% auto;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
}
.scroll-down a:before {
  -webkit-animation: pulse 1.5s 0.25s infinite normal ease forwards;
  -moz-animation: pulse 1.5s 0.25s infinite normal ease forwards;
  -o-animation: pulse 1.5s 0.25s infinite normal ease forwards;
  animation: pulse 1.5s 0.25s infinite normal ease forwards;
}
.scroll-down a:after {
  -webkit-animation: pulse 1.5s 0.5s infinite normal ease forwards;
  -moz-animation: pulse 1.5s 0.5s infinite normal ease forwards;
  -o-animation: pulse 1.5s 0.5s infinite normal ease forwards;
  animation: pulse 1.5s 0.5s infinite normal ease forwards;
}
.scroll-down a, .scroll-down a:before, .scroll-down a:after {
  background-image: url(images/arrow-down-black.svg);
}
@media(min-width: 769px) {
  #top-header {
  	display: none;
  }
}
@media (min-width: 981px) {
  .new-home-portals .et_pb_image {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
  }
	.new-home-portals .et_pb_gutters4 .et_pb_column_1_4, .new-home-portals .et_pb_gutters4.et_pb_row .et_pb_column_1_4 {
	    width: 25%;
	    margin-right: 0;
	    padding: 0 30px;
	}
	.et_pb_gutters2.et_pb_footer_columns3 .footer-widget, .et_pb_gutters2.et_pb_footer_columns3 .footer-widget.last {
		margin-left: 0;
		margin-right: 0;
	}
  .et_pb_gutters2.et_pb_footer_columns3 .footer-widget.last, .et_pb_gutters2.et_pb_footer_columns3 .footer-widget {
    padding-right: 30px;
  	width: 33.333%;
  }
  .our-passion .et_pb_text_inner {
		padding-right: 50px;
	}
  .online-enquiry .et_pb_row_2 .et_pb_column_2_3 {
  	 width: 61.666%;
    padding-right: 60px;
  }
  .online-enquiry et_pb_row_2 .et_pb_column_1_3 {
  	 width: 35.333%;
  }
}
@media (min-width: 1361px) {
  .et_header_style_left .logo_container {
  	margin-left: -20px;
  }
	.et_pb_gutters2.et_pb_footer_columns3 .footer-widget, .et_pb_gutters2.et_pb_footer_columns3 .footer-widget.last {
    padding-right: 75px;
		width: 25.5%;
	}
  .et_pb_gutters2.et_pb_footer_columns3 .footer-widget-1 {
  	width: 28.9%;
  }
  .et_pb_gutters2.et_pb_footer_columns3 .footer-widget.last {
  	width: 20%;
  }
  .footer-widget .btn-green {
    width: 100%;
	}	
  .et_pb_gutters2.et_pb_footer_columns3 .footer-widget.last {
		padding-right: 0;
	}
}
@media (max-width: 1360px) {
  .et_header_style_left .logo_container {
  	margin-left: -35px;
  }
  #logo {
  	height: auto;
    position: relative;
    top: 0;
  }
	#et-top-navigation {
		float: none !important;
		height: auto !important;
		left: 0 !important;
		position: relative !important;
		top: 0 !important;
		width: 100% !important;
	}
}
@media(max-width: 1200px) {
	#mega_main_menu li.multicolumn_dropdown > .mega_dropdown {
		width: 870px !important;
	}
  .about-header h3, .contact-head h3 {
  	font-size: 2.75rem !important;
  }
  .about-header p, .contact-head p {
  	font-size: 1.5rem !important;
  }
}
@media(max-width: 1023px) {
  #mega_main_menu li.multicolumn_dropdown > .mega_dropdown {
    width: 767px !important;
	}
  #mega_main_menu.mega-menu ul li .mega_dropdown > li > .item_link .link_text {
  	font-size: 16px !important;
  }
  #mega_main_menu.mega-menu > .menu_holder > .menu_inner > ul > li > .mega_dropdown {
    padding: 0 15px !important;
}
  #mega_main_menu.mega-menu > .menu_holder > .menu_inner > ul li .mega_dropdown > li > .item_link.with_icon {
    padding: 0 10px 0 0 !important;
}
  .logo_container img {
  	max-width: 200px !important;
  }
  #et-info a {
  	font-size: 1.25rem;
  }
}
@media(max-width:980px) {
  .sfm-rollback {
		display: block !important;
		width: 0;
	}
  .et_fixed_nav #main-header {
  	display: none;
  }
  #top-header {
  	display: block;
  }
  body.admin-bar.et_fixed_nav #top-header {
  	top: 0;
  }
  #top-header #et-info {
    padding: 18px 0 !important;
  	margin-top: 0;
  }
  #top-header a {
  	color: #FFF;
    display: inline-block;
    padding-left: 13px;
    font-size: 20px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
  }
  #top-header #et-info-phone:before {
    font-size: 20px;
    position: relative;
    color: #afcd41;
    padding-right: 5px;
    top: 2px;
    margin-right: 2px;
    content: "\e090";
	}
  #et-info.et-info-container {
  	display: none;
  }
  #mega_main_menu.responsive-enable.mobile_minimized-enable > .menu_holder > .menu_inner > .nav_logo .mobile_toggle .mobile_button, #mega_main_menu.responsive-enable.mobile_minimized-enable > .menu_holder > .menu_inner > .nav_logo .mobile_toggle {
    float: none !important;
  	padding: 0 !important;
  }
  #mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link {
  	padding: 0 25px !important;
  }
  #mega_main_menu.responsive-enable.mobile_minimized-enable > .menu_holder > .menu_inner > .nav_logo .mobile_toggle .mobile_button {
  	text-transform: uppercase;
  }
  #et-info-phone.et-info-new {
  	display: inline-block;
  }
  .mheadwide p, #et-info {
  	clear: both;
  }
  .et_header_style_left .logo_container {
  	float: none;
    text-align: center;
  }
  .logo_container #logo {
  	margin-right: 20px;
  }
  #et-top-navigation {
  	margin-top: 0;
  }
  #et-info span.talk {
  	text-align: left;
  }
  .about-header h3, .about-header p {
  	margin-top: 0;
  }
  .about-header h3, .contact-head h3 {
  	font-size: 2.75rem !important;
  }
  .about-header p {
  	font-size: 1.5rem !important;
  }
  .contact-head p {
  	font-size: 1.25rem !important;
  }
  .about-header, .team-members, .team-members .et_pb_text_align_left, .about-header .et_pb_text_align_left {
  	text-align: center !important;
  }
  .our-passion .our-passion-head, .team-members .team-head {
  	padding: 0;
  }
  .team-members .et_pb_row {
    margin-bottom: 30px;
    padding-bottom: 30px;
	}
  .about-header {
  	padding-top: 30px;
  }
  .our-passion .et_pb_row {
  	padding: 0;
  }
  .team-members .team-head {
    margin-bottom: 0;
  	padding-bottom: 0;
  }
  .team-members .et_pb_module_header {
  	font-size: 1.45rem;
  }
  .team-members .et_pb_member_position {
  	font-size: 1rem;
  }
  .online-enquiry .et_pb_row {
    padding-bottom: 0;
  	padding-top: 0;
  }
}
@media(max-width: 768px) {
  .logo_container .ndis {
    display: none;
  	margin-left: 0 !important;
  }
  .logo_container a {
  	display: block;
  }
  .logo_container #logo {
  	margin-right: 0;
    height: auto;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
  }
  .our-passion ul.list-inline li {
  	margin-right: 0;
    display: block;
  }
  .our-passion ul.list-inline li a {
    display: block;
    margin: 0 auto;
    max-width: 230px;
	}
  .our-passion ul.list-inline li:first-child {
  	margin-bottom: 10px;
  }
  .about-header h3, .contact-head h3 {
  	font-size: 2rem !important;
  }
  .about-header p {
  	font-size: 1.25rem !important;
  }
  .contact-head p {
    font-size: 1.25rem !important;
	}
}
